Đã Hủy

Wordpress update on IIS6 with PHP523 HELP

Have updated PHP and FastCGI on II6

Need help with establishing connections or whatever between PHP and MySQL and IIS to get our blog going again.

Currently have this error.

Your server is running PHP version 5.2.3 but WordPress 3.3.2 requires at least 5.2.4.

Please read the project first and write the word "Understood". Also write your steps and suggestions to complete the project with a short description of what you understood.

Kỹ năng: MySQL, PHP, Kiến trúc phần mềm, WordPress

Xem thêm: update wordpress iis6 mysql, need help blog, get wordpress help, get version wordpress, get help wordpress, wordpress update, wordpress error, error establishing, fastcgi php, read write update, server 2012 wordpress, update version, update php wordpress, update server error, version update, wordpress server error, mysql update server, updated blog wordpress, iis6 php mysql, wordpress update error, update wordpress version, php write error, wordpress connections, blog update, update php server

Về Bên Thuê:
( 91 nhận xét ) Cairo, Egypt

Mã Dự Án: #1618674

4 freelancer đang chào giá trung bình $140 cho công việc này

phpdevindia

I can do this sir.do you have remote login acces for windows server? please send me your site url and server details. Thanks

$150 USD trong 2 ngày
(113 Đánh Giá)
6.5
GosthMan

Understood the project and ready to start

$60 USD trong 1 ngày
(2 Đánh Giá)
1.8
ajcohen69

Understood.

$200 USD trong 1 ngày
(0 Đánh Giá)
0.0
abed2011

We are website designers, our expert website designers & php developers offer effective, custom web solutions

$150 USD trong 7 ngày
(0 Đánh Giá)
0.0